当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : apt 的 LAMP server 能支持 fastcgi 吗?
帖子发表于 : 2010-09-18 16:02 

注册: 2010-06-12 21:53
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
小弟新手,想问问,ubuntu 10.04 的 LAMP server 默认支持不支持 fastcgi 吗? 小弟加了为 apache 加装了 fastcgi 模块, 默认的 php5 中有 php-fpm吗? 如没有能通过什么方法加载fpm呢,网上的都是在编译时就打了补丁,另外还有如何设置呢?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: apt 的 LAMP server 能支持 fastcgi 吗?
帖子发表于 : 2010-09-19 14:00 
头像

注册: 2006-10-25 18:08
帖子: 1582
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install php5-fpm


_________________
楼主真是一派胡言,真可谓:“两个黄鹂鸣翠柳,不知所云;一行白鹭上青天,不知所止“。本来不想和你辩论,今天气愤不过,和你理论一番。我国宪法写得清清楚楚:“一夜夫妻百日恩,七楼以上才有电梯”。这个想必你知道,既然知道,你就不能断章取义,就算是天气预报,它还有不准的时候呢!!!再者说了,那中国银行也不是你一家开的。人家马拉多纳都结婚了,你还拿着粮票顶什么用呢。真是滑天下之大稽。前些日子,全国人大刚刚开过会,郑重声明:“中国不搞多party制,存栏母猪给补贴”。多好的事呢,楞让你这号人给搅混了。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: apt 的 LAMP server 能支持 fastcgi 吗?
帖子发表于 : 2010-09-21 18:17 

注册: 2010-06-12 21:53
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
trigger 写道:
sudo apt-get install php5-fpm

安装倒安装了。但service php-fpm start 后,用phpinfo() 一看, 用的还是原来的apache 2.0 handler, 不是 fastcgi 啊,是不是virtual host 那里也要设定,上网找过一些资料,好像用fastcgiwrapper 之类,很混乱啊


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译